web:
  image: nginx
  container_name: nginx
  volumes:
   - ./conf:/etc/nginx
   - ./html:/usr/share/nginx/html
  ports:
   - "80:80"
   - "443:443"
  restart: unless-stopped
  environment:
   - NGINX_HOST=nav.home.base
   - NGINX_PORT=80
